[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TPrintDialogOption

Enumerated type for available options for print dialogs

## Declaration

Source position: dialogs.pp line 452

`type TPrintDialogOption = (`
`poPrintToFile,` |  |
`poPageNums,` |  |
`poSelection,` |  |
`poWarning,` |  |
`poHelp,` |  |
`poDisablePrintToFile` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .